Source: golang-github-keltia-archive
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-github-proglottis-gpgme-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/keltia/archive
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-keltia-archive
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-keltia-archive.git
XS-Go-Import-Path: github.com/keltia/archive
Testsuite: autopkgtest-pkg-go

Package: golang-github-keltia-archive-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-github-proglottis-gpgme-dev,
Description: Small Go library for handling archives of various types.
 The module currently supports the following "archives":
 .
  * plain text
  * gzip files (one file per stream, only first stream)
  * zip files
  * GPG files (either .asc or .gpg)
